[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=7.0
SunIntensitySunrise=7.0
SunIntensityDay=55.0
SunIntensitySunset=7.0
SunIntensityDusk=6.0
SunIntensityNight=0.0
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=1.0
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 0.588, 0.196
SunColorFilterDay=0.784, 0.392, 0.157
SunColorFilterSunset=0.784, 0.392, 0.157
SunColorFilterDusk=0.784, 0.588, 0.157
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=2.0
MoonIntensitySunrise=5.0
MoonIntensityDay=0.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.5
MoonIntensityNight=15.0
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=0.588, 0.588, 1
MoonColorFilterNight=0.588, 0.588, 1
StarIntensityDawn=5.0
StarIntensitySunrise=0.0
StarIntensityDay=0.0
StarIntensitySunset=0.0
StarIntensityDusk=50.0
StarIntensityNight=500.0
SkyIntensityDawn=0.8
SkyIntensitySunrise=5.0
SkyIntensityDay=7.0
SkyIntensitySunset=2.0
SkyIntensityDusk=0.1
SkyIntensityNight=1.0
CloudIntensityDawn=1.0
CloudIntensitySunrise=1.5
CloudIntensityDay=1.5
CloudIntensitySunset=1.5
CloudIntensityDusk=1.0
CloudIntensityNight=1.0
CloudSaturationDawn=0.0
CloudSaturationSunrise=0.0
CloudSaturationDay=0.0
CloudSaturationSunset=0.0
CloudSaturationDusk=0.0
CloudSaturationNight=0.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=false
AmbientUpIntensityDawn=5.0
AmbientUpIntensitySunrise=3.0
AmbientUpIntensityDay=2.0
AmbientUpIntensitySunset=3.0
AmbientUpIntensityDusk=2.0
AmbientUpIntensityNight=0.0
AmbientDownIntensityDawn=3.0
AmbientDownIntensitySunrise=2.0
AmbientDownIntensityDay=5.0
AmbientDownIntensitySunset=2.0
AmbientDownIntensityDusk=2.0
AmbientDownIntensityNight=2.0
AmbientUpIntensityInteriorDawn=1.0
AmbientUpIntensityInteriorSunrise=1.0
AmbientUpIntensityInteriorDay=1.0
AmbientUpIntensityInteriorSunset=1.0
AmbientUpIntensityInteriorDusk=1.0
AmbientUpIntensityInteriorNight=1.0
AmbientDownIntensityInteriorDawn=1.0
AmbientDownIntensityInteriorSunrise=1.0
AmbientDownIntensityInteriorDay=1.0
AmbientDownIntensityInteriorSunset=1.0
AmbientDownIntensityInteriorDusk=3.0
AmbientDownIntensityInteriorNight=3.0
SpotIntensityDawn=0.5
SpotIntensitySunrise=0.5
SpotIntensityDay=1.0
SpotIntensitySunset=0.5
SpotIntensityDusk=1.5
SpotIntensityNight=2.0
VehicleFrontIntensityDawn=0.2
VehicleFrontIntensitySunrise=0.2
VehicleFrontIntensityDay=2.0
VehicleFrontIntensitySunset=0.5
VehicleFrontIntensityDusk=0.5
VehicleFrontIntensityNight=0.7
VehicleBackIntensityDawn=0.2
VehicleBackIntensitySunrise=0.2
VehicleBackIntensityDay=0.2
VehicleBackIntensitySunset=0.5
VehicleBackIntensityDusk=0.5
VehicleBackIntensityNight=0.7

[LIGHTSPRITE]
IgnoreWeatherSystem=false
Scale=0.25
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=1.0
WaterReflectionMultiplierDawn=1.5
WaterReflectionMultiplierSunrise=3.0
WaterReflectionMultiplierDay=4.0
WaterReflectionMultiplierSunset=3.0
WaterReflectionMultiplierDusk=1.0
WaterReflectionMultiplierNight=0.8
EnableExternalShader=true
Type=0

[VEHICLE]
ReflectionFresnel=1.0
ReflectionGlossiness=1.0
ReflectionAmount=0.5
MetallicAmount=0.5
ChromeSpecularAmount=1.5
ChromeReflectionAmount=0.5
WheelSpecularAmount=0.5
WheelReflectionAmount=1.4
GlassReflectionAmount=1.2
EmitterReflectionAmount=3.0
EmitterIntensity=1.0
